div.maincat-subtitle {
	color:#4c4c4c;
	font-weight: bold;
	font-size: 14px;
}

div.main-seo-box.index-dep {
	margin-top: 25px;
}

div.maincat-advert-container{
	float: right;
	width: 790px;
	height: 90px;
}

div#mc-promo-sales-promo,
div#mc-promo-advert250{
	border:1px solid #919191;
	padding:3px;
	float:left;
}

div#mc-promo-sales-promo{
	width:524px;
	height:250px;
}

div#mc-promo-advert250{
	width:250px;
	height:250px;
	margin-left:5px;
	background-color:#eeeeee;
	background-image:url(../ajax_loading.gif);
	background-position:center center;
    background-repeat:no-repeat;
}

div#mc-promo-social-container{
	float:left;
	width:180px;
	margin-left:5px;
}

div#mc-promo-social-fb span{
	color:#009cff;
}

div#mc-top-container{
	float:left;
	width:180px;
	margin-left:5px;
}

div.mc-top-item{
	margin-top:5px;
}

div.mc-top-item strong{
	display:block;
}

div#mc-top-container div.outer-box-container{
	height:252px;
}

div#mc-promo-social-fb,
div#mc-promo-social-twitter{
	height:117px;
	width:170px;
	padding:5px;
	margin-bottom:4px;
	position:relative;
}

div#mc-promo-social-fb{
	background:url(images/listings/maincategory/fb.jpg);
}

div#mc-promo-social-fb iframe{
	position:absolute;
	top:43px;
	left:50px;
}

div#mc-promo-social-fb a{
	display:block;
	color:#3b4d93;
	font-weight:bold;
	position:absolute;
	top:70px;
	left:10px;
}

div#mc-promo-social-twitter{
	background:url(images/listings/maincategory/twitter.jpg);
}

div#mc-promo-social-twitter span{
	display:block;
	color:#5599bb;
	font-weight:bold;
	position:absolute;
	top:74px;
	left:20px;
}

div.subcat-level{
	width:238px;
	float:left;
}

div.subcat-level a img{
	border:0px;
}

div.subcat-level a.mainlevel,
div.subcat-level ul li{
	display:block;
	padding-left:10px;
}

div.subcat-level ul li{
	background:url(images/listings/maincategory/dot.jpg) no-repeat 0px 4px;
}

a.mainlevel,
img.mainlevel-toggle{
	float:left;
}

img.mainlevel-toggle{
	margin-top:4px;
}

div.subcat-level ul{
	padding:0;
	margin:0;
	padding-left:18px;
}

table.mc-promo-multitab-table{
	width:100%;
}

table.mc-promo-multitab-table td{
	width:20%;
}

table.mc-promo-multitab-table-wide td{
	width:16.6%;
}

table.mc-promo-multitab-table img{
	border:0;
}

table.mc-promo-multitab-table a{
	display:block;
}

table.mc-promo-multitab-links td{
	padding-left:20px;
}

table.mc-promo-multitab-links td{
	
}

h2.mc-promo-more-link{
	font-size:18px;
	margin-top:15px;
	margin-bottom:5px;
}

div#mc-adsense-cont{
	border:1px solid #919191;
	padding:5px;
	margin-bottom:5px;
	text-align:center;
}

a.main-relevantlist-head{
	display:block;
	line-height:25px;
	padding-left:10px;
	cursor:pointer;
}

a.main-relevantlist-head-inactive{
	background:#e4e4e4;
}

a.main-relevantlist-head-active{
	background:#fbbd75;
}

div.jcarousel-container{
	padding-left:30px;
	padding-right:30px;
}

ul.mc-carousel li{
	width:150px;
	text-align:center;
}

ul.mc-carousel div.mc-carousel-img-cont{
	height:110px;
}

ul.mc-carousel img{
	border:1px solid #cccccc;
	padding:1px;
	display:block;
	margin:auto;
}

a.mc-carousel-title{
	display:block;
	font-size:14px;
	padding-left:5px;
	padding-right:5px;
	min-height:50px;
}

span.mc-carousel-price{
	margin-top:10px;
	display:block;
	font-weight:bold;
	font-size:14px;
}

div.jcarousel-prev,
div.jcarousel-next{
	width:33px;
	height:52px;
	position:absolute;
	top:15px;
	cursor:pointer;
}

div.jcarousel-prev{
	background:url(images/listings/maincategory/slider_left.jpg);
	position:absolute;
	left:0;
}

div.jcarousel-next{
	background:url(images/listings/maincategory/slider_right.jpg);
	right:0;
}

div#mc-top10-1,
div#mc-top10-2{
	float:left;
	width:488px;
}

div#mc-top10-1 div.outer-box-container,
div#mc-top10-2 div.outer-box-container{
	height:160px;
}

div#mc-top10-1{
}

div#mc-top10-2{
	margin-left:4px;
}

table.mc-top10-left,
table.mc-top10-right{
	float:left;
	width:231px;
}
table.mc-top10-left td,
table.mc-top10-right td{
	text-indent:-12px;
	padding-left:12px;
}

div.mc-relevant-categories-box{
	margin-bottom:2px;
}

div.mc-relevant-carousel{
	margin-bottom:10px;
	margin-top:10px;
}

table.mc-promo-base-groups a{
	font-weight:bold;
}

table.mc-promo-base-groups td{
	text-align:center;
	vertical-align:top;
}

div#subcat-container{
	position:relative;
}

a#subcat-level-openall{
	position:absolute;
	right:0;
	top:-35px;
	font-weight:bold;
}

/* showcase */
div.sc-container{
	position:relative;
}

div.sc-container img.sc-base-img-item{
	display:block;
}

div.sc-navigation-container{
	background-image:url(images/showcase/navigation_left.gif);
	background-position:top left;
	background-repeat:no-repeat;
	position:absolute;
	top:4px;
	z-index:1;
	right:4px;
	padding-bottom:3px;
	padding-left:0px;
}

img#sc-paused{
	position:absolute;
	left:7px;
	top:7px;
	z-index:2;
}

div.sc-navigation{
	padding-top:3px;
	padding-bottom:3px;
	background-color:#f1f1f1;
}

div.sc-navigation div{
	cursor:pointer;
	margin-right:4px;
}

div#sc-pause,div#sc-play{
	width:23px;
	height:20px;
}

div#sc-pause{
	background:url(images/showcase/pause.jpg);
}

div#sc-pause:hover{
	background:url(images/showcase/pause_hover.jpg);
}

div#sc-play{
	background:url(images/showcase/play.jpg);
}

div#sc-play:hover{
	background:url(images/showcase/play_hover.jpg);
}

div.sc-item-counter{
	font-weight:bold;
	text-align:center;
	padding-top:3px;
	background:url(images/showcase/item_counter_bg.jpg);
	width:23px;
	height:17px;
	color:#bdbdbd;
}

div.sc-item-counter-selected{
	background:url(images/showcase/item_counter_bg_selected.jpg);
	color:white;
}

div.sc-item-counter:hover{
	background:url(images/showcase/item_counter_bg_hover.jpg);
	color:white;
}

div.sc-images-container{
	height:254px;
	background-repeat:repeat-y;
}

div.sc-images-container img.sc-base-img-item{
	position:absolute;
	border:0px;
}

div.sc-container img#showcase-bottom-bg{
	display:none;
}

div.dd-container{
	position:relative;
	width: 244px;
	height: 212px;
}

div.dd-images-container img.dd-base-img-item{
	position:absolute;
	top:0px;
	left:0px;
	border:0px;
}

div#mc-highlighted-more{
	background:#eeeeee;
	text-align:right;
	padding:5px;
	margin-top:10px;
}

td.mc-td-eq4{width:25%;}
td.mc-td-eq6{width:17%;}

div#mc-maincontainer{
	position:relative;
}

div#mc-social-container{
	position:absolute;
	right:0;
	top:-25px;
}

div#mc-social-container-inner{
	position:relative;
}


a#mc-facebook-button {
    position: absolute;
    right: 195px;
    top: 2px;
}

div#mc-twitter-button{
    position: absolute;
    right: 137px;
    top: 0px;
}

iframe#mc-facebook-like {
	position: absolute;
	right: 35px;
	top: 0;
}

div#mc-google-plusone{
	position:absolute;
	right:0;
	top:0;
}

iframe#mc-facebook-like{
	position:absolute;
	right:34px;
	top:0;
}

a#mc-twitter-button{
	position:absolute;
	top:2px;
	right:143px;
}

div.tabbed-with-ads-main {
	display: block;
	position: relative;
}
div.tabbed-with-ads-main div.tabbed-ads-box {
	display: block;
	float: right;
	margin-top: 33px;
	width: 250px;
	height: auto;
	overflow: hidden;
}
div.tabbed-with-ads-main div.mc-three-quarter-width {
	float: left;
	width: 725px;
}
div.tabbed-with-ads-main.tab-flexi-width div.navi-item,
div.category-cat-tab-box.tab-flexi-width div.navi-item,
div.full-size-tabbed-module div.tab-flexi-width div.navi-item {
	width: auto;
	padding-left: 3px;
	padding-right: 3px;
}
div.tabbed-with-ads-main.tab-flexi-width div.navi-large-width,
div.category-cat-tab-box.tab-flexi-width div.navi-large-width,
div.full-size-tabbed-module div.tab-flexi-width div.navi-large-width {
	width: auto;
}
div.tabbed-with-ads-main.tab-flexi-width a.navi-title,
div.category-cat-tab-box.tab-flexi-width a.navi-title,
div.full-size-tabbed-module div.tab-flexi-width a.navi-title {
	position: relative;
	left: 0px;
	width: auto;
	padding-left: 4px;
	padding-right: 4px;
}

div.category-details-ads-module,
div.category-details-tabbed-module,
div.arukereso-ads-module {
	display: block;
	position: relative;
}
div.category-details-ads-module div.category-details-box,
div.category-details-tabbed-module div.category-details-box,
div.arukereso-ads-module div.arukereso-box,
div.arukereso-ads-module.arukereso-box,
div.category-cat-tab-box {
	width: 725px;
	height: auto;
	float: left;
	overflow: hidden;
}
div.category-cat-tab-box {
	float: none;
}
.element-float-left {
	float: left!important;
}
.element-float-right {
	float: right!important;
}
div.category-details-ads-module div.category-details-ads,
div.category-details-tabbed-module div.category-details-tab,
div.arukereso-ads-module div.arukereso-ads {
	display: block;
	float: right;
	width: 250px;
	height: auto;
	overflow: hidden;
}
div.page-rightside-advert.flexi_height {
	height:auto;
	padding-bottom:10px;
}

div.category-thumb-box {
	width: 250px;
}
div.category-thumb-box div.box-container {
	padding: 0px;
	padding-top: 10px;
}
div.category-thumb-box div.box-container a.thumb-item {
	display: block;
	float: left;
	width: 117px;
	height: 117px;
	margin: 2px;
	overflow: hidden;
}
div.category-thumb-box div.box-container a.thumb-item img {
	display: block;
	margin: auto;
}
div.category-thumb-box div.box-container a.thumb-item span {
	display: block;
	text-align: center;
	margin-top: 3px;
}
div.category-thumb-box div.static-link {
	padding: 5px;
	font-weight: bold;
}

div.hidden-tabs div.navi-box {
	display: none;
}

div.category-cat-tab-box div.mc-multitab-content {
	border: solid 1px #CCCCCC;
	padding: 5px;
}
div.category-cat-tab-box div.mc-multitab-content ul.mc-carousel {
	margin-top: 10px!important;
}

div.category-details-tabbed-module div.category-details-tab div.mc-one-quarter-right-standing-paneled {
	width: 250px;
}
div.arukereso-ads-module div.arukereso-ads.bottom-ad {
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin-bottom: -5px;
}
div.arukereso-ads-module fieldset {
	border-color: #919191;
	margin: 0px;
}

a#mc-facebook-button{
	position:absolute;
	top:2px;
	right:196px;
}

div#mc-like-text{
	position:absolute;
	right:215px;
	top:2px;
	width:450px;
	color:#596492;
	font-weight:bold;
	text-align:right;
}
ul.breadcrumb {
	margin: 0;
	padding: 0;
	display: inline-block;
}
ul.breadcrumb li {
	display: inline-block;
}

.showcase-with-two-right-box {
	height: 300px;
	margin-bottom: 10px;
}

.showcase-with-two-right-box .showcase-box {
	float: left;
	width: 524px;
	height: 300px;
}

.showcase-with-two-right-box .two-right-box {
	float: left;
	width: 456px;
	height: 300px;
}

.showcase-with-two-right-box .two-right-box .right-box-left, .showcase-with-two-right-box .two-right-box .right-box-right{
	float: left;
	width: 218px;
	padding-left: 10px;
	height: 300px;
}

.showcase-with-two-right-box .two-right-box .right-box-left ol, .showcase-with-two-right-box .two-right-box .right-box-right ol {
	padding: 0px 10px 0px 10px;
    list-style-image: none;
    list-style-position: inside;
    list-style-type: decimal;
}

.showcase-with-two-right-box .two-right-box .right-box-left li, .showcase-with-two-right-box .two-right-box .right-box-right li {
    list-style-image: none;
    list-style-position: inside;
    list-style-type: decimal;
	padding-bottom: 8px;
}

.two-right-box .box-container {
	padding: 0px;
}

.showcase-with-two-right-box .two-right-box .top10box{
	height: 293px;
}

div.mc-carousel div.navi-outer div.box-container-style-inner {
	display: block;
	background-color: #FFFFFF;
	border: solid 1px #c8c8c8;
	padding: 5px;
}
div.mc-carousel div.jcarousel-container{
	padding-left:30px;
	padding-right:30px;
}

div.mc-carousel ul.mc-carousel li{
	width:155px;
	text-align:center;
	background-color: #EEEEEE;
	margin-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

div.mc-carousel ul.mc-carousel div.mc-carousel-img-cont{
	height:110px;
}

div.mc-carousel ul.mc-carousel img{
	border:1px solid #cccccc;
	padding:1px;
	display:block;
	margin:auto;
}

div.mc-carousel a.mc-carousel-title{
	display:block;
	font-size:14px;
	padding-left:5px;
	padding-right:5px;
	min-height:50px;
}

div.mc-carousel span.mc-carousel-price{
	margin-top:10px;
	display:block;
	font-weight:bold;
	font-size:14px;
}

div.mc-carousel div.jcarousel-prev,
div.mc-carousel div.jcarousel-next{
	width:21px;
	height:166px;
	position:absolute;
	top:15px;
	cursor:pointer;
}

div.mc-carousel div.jcarousel-prev{
	background:url("../v2/images/slider/scroll_left.gif");
	position:absolute;
	left:0;
}

div.mc-carousel div.jcarousel-next{
	background:url("../v2/images/slider/scroll_right.gif");
	right:0;
}

div.mc-carousel div.jcarousel-container.jcarousel-container-horizontal {
	padding-top: 10px;
	padding-bottom: 10px;
}

div.mc-carousel div.highligted-container div.jcarousel-container{
	height: 147px;
	background: #FFFFFF;
	padding-left:60px;
	padding-right:60px;
	background: url("category/bg_highlight.png") no-repeat 50% 40%;
}

div.mc-carousel div.highligted-container div.jcarousel-container.jcarousel-container-horizontal {
	padding-bottom: 0px;
	padding-top: 0px;
}

div.mc-carousel div.highligted-container ul.mc-carousel li{
	width:140px;
	text-align:center;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	background: transparent;
}

div.mc-carousel div.highligted-container ul.mc-carousel div.mc-carousel-img-cont{
	height:80px;
	width: 80px;
	border: 1px solid #999999;
	background: #EFEFEF;
	margin:auto;
}

div.mc-carousel div.highligted-container ul.mc-carousel div.mc-carousel-img-cont div.mc-carousel-img-aligner{
	width: 80px;
	height: 80px;
	display: table-cell;
	vertical-align: middle;
}

div.mc-carousel div.highligted-container ul.mc-carousel img{
	border:none;
	padding:0px;
	display:block;
	margin:auto;
	max-width: 78px;
	max-height: 78px;
}

div.mc-carousel div.highligted-container a.mc-carousel-title{
	display:block;
	font-size:11px;
	padding-left:0px;
	padding-right:0px;
	padding-top: 5px;
	min-height: 22px;
	top: 80px;
}

div.mc-carousel div.highligted-container span.mc-carousel-price {
	font-size: 12px;
	padding: 0px;
	margin-top: 5px;
}

div.mc-carousel div.highligted-container div.jcarousel-prev,
div.mc-carousel div.highligted-container div.jcarousel-next{
	width:56px;
	height:155px;
	position:absolute;
	top:0px;
	cursor:pointer;
}

div.mc-carousel div.highligted-container div.jcarousel-prev{
	background:url("category/left_w.png") no-repeat 50% 40%;
	position:absolute;
	left:0;
}

div.mc-carousel div.highligted-container div.jcarousel-next{
	background:url("category/right_w.png") no-repeat 50% 40%;
	right:0;
}

div.mc-carousel div.highligted-container div.mc-carousel-container-box {
	padding: 0px!important;
}

div.mc-carousel div.highligted-container div#mc-highlighted-more {
	border-top: 1px solid #C8C8C8;
	margin-top: 5px;
	padding-top: 9px;
}

div.mc-carousel div.highligted-container div#mc-highlighted-more a.right-link {
	float: right;
}

div.mc-carousel div.subcat-sum {
	background-color: #FFFFFF;
	color: #0D58AC;
	font-weight: bolder;
}

div.mc-carousel div.subcat-sum-text-bg {
	background: url(category/subcat_sum_bg.png) no-repeat 50% 50%;
	height: 30px;
	padding-left: 12px;
	line-height: 30px;
}

div.mc-carousel div.subcat-sum-text {
	padding-left: 12px;
	cursor: pointer;
}

div.mc-carousel div.subcat-sum-sign-p {
	background: url(../v2/images/listings/maincategory/cross.jpg) no-repeat 0px 50%;
}

div.mc-carousel div.subcat-sum-sign-n {
	background: url(../v2/images/listings/maincategory/line.jpg) no-repeat 0px 50%;
}

div.mc-carousel div.subcat-sum-list {
	display: none;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
}

div.mc-carousel div.subcat-sum-list ul {
	padding-top: 15px;
	float: left;
	width: 25%;
}

div.mc-carousel div.subcat-sum-list ul li {
	padding-bottom: 5px;
	font-size: 11px;
	min-height: 30px;
}

div.mc-carousel div.cat-spec-carousels div.mc-multitab-content {
	padding-bottom: 3px;
}

div.mc-carousel div.cat-spec-carousels div.jcarousel-container{
	height: 175px;
	background: url(category/bg.png);
	padding-left:58px;
	padding-right:58px;
}

div.mc-carousel div.cat-spec-carousels div.jcarousel-container.jcarousel-container-horizontal {
	padding-bottom: 0px;
}

div.mc-carousel div.cat-spec-carousels div.mc-carousel-nocarousel div.jcarousel-prev,
div.mc-carousel div.cat-spec-carousels div.mc-carousel-nocarousel div.jcarousel-next {
	display: none!important;
}

div.mc-carousel div.cat-spec-carousels ul.mc-carousel li{
	width:110px;
	text-align:center;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	background: transparent;
}

div.mc-carousel div.cat-spec-carousels ul.mc-carousel div.mc-carousel-img-cont{
	height:170px;
}

div.mc-carousel div.cat-spec-carousels ul.mc-carousel img{
	border:none;
	padding:0px;
	display:block;
	margin:auto;
}

div.mc-carousel div.cat-spec-carousels a.mc-carousel-title{
	display:block;
	font-size:11px;
	padding-left:0px;
	padding-right:0px;
	padding-top: 10px;
	top: 130px;
}

div.mc-carousel div.cat-spec-carousels div.jcarousel-prev,
div.mc-carousel div.cat-spec-carousels div.jcarousel-next{
	width:56px;
	height:185px;
	position:absolute;
	top:0px;
	cursor:pointer;
}

div.mc-carousel div.cat-spec-carousels div.jcarousel-prev{
	background:url("category/left.png") no-repeat 50% 71px;
	position:absolute;
	left:0;
}

div.mc-carousel div.cat-spec-carousels div.jcarousel-next{
	background:url("category/right.png") no-repeat 50% 71px;
	right:0;
}

div.mc-carousel div.cat-spec-carousels div.jcarousel-prev-disabled{
	background:url("category/left_d.png") no-repeat 50% 72px;
}

div.mc-carousel div.cat-spec-carousels div.jcarousel-next-disabled{
	background:url("category/right_d.png") no-repeat 50% 72px;
}

div.mc-carousel div.cat-spec-carousels div.jcarousel-next-disabled{
	background:url("category/right_d.png") no-repeat 50% 72px;
}
div.mc-carousel.mc-three-quarter-width div#recommendations_title_1,
div.mc-carousel.mc-three-quarter-width div#recommendations_title_2{
	height:auto;
}

div.tabbed-with-ads-main .category-details-ads{
	float:right;
}

div.mc-carousel .navi-left-side,div.mc-carousel .navi-right-side{
	position: relative;
	float:left;
}

div.mc-carousel .navi-title{
	position: relative;
	white-space: nowrap;
	float:left;
	width: auto;
	left: auto;
	padding: 10px 10px 0px 10px;
}


div.mc-carousel div.navi-item{
	width: auto;
}

div.showcase-box img.sc-base-img-item {
	border: none;
}
